/***************************

Overview styles


*********************/

.view-overview {
  width: 100%;
  max-width: 1170px;
  padding: 0 15px;
  margin: 0 auto;
}
.view-overview .content-body {
  max-width: 800px;
  margin: 0 auto;
  text-align: center;
  position: relative;
}
.view-overview .content-body p {
  font-size: 18px;
  color: #4d4d4d;
  line-height: 28px;
  margin-bottom: 0;
  /*text-align: center;*/
  /*font-family: 'PT Sans';*/
  text-align: justify;
  font-family: 'Open Sans';
  font-weight: 400;
}
.view-overview .content-body ul:not(.footnotes) li{
  position: relative;
  font-size: 18px;
  color: #4d4d4d;
  line-height: 28px;
  text-align: left;
  padding-left: 27px;
  font-family: 'Open Sans';
}
.view-overview .content-body ul:not(.footnotes) li:before {
  content: "";
  width: 12px;
  height: 12px;
  border-radius: 100%;
  border: 1px solid #f57e29;
  display: block;
  position: absolute;
  left: 0;
  top: 8px;
}
.view-overview .content-body ul:not(.footnotes) li:not(:last-child) {
  margin-bottom: 15px;
}
.view-overview .content-body .full-text p:not(:last-child) {
  margin-bottom: 30px;
}
.view-overview.show .content-body .summary-text, .view-overview .content-body .full-text {
  display: none;
}
.view-overview.show .content-body .full-text {
  display: block;
}
.view-overview .content-body:after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100px;
  /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ffffff+0,ffffff+45,ffffff+100&0+0,0.3+44,0.6+100 */
  background: -moz-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.3) 44%, rgba(255, 255, 255, 0.31) 45%, rgba(255, 255, 255, 0.6) 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.3) 44%, rgba(255, 255, 255, 0.31) 45%, rgba(255, 255, 255, 0.6) 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.3) 44%, rgba(255, 255, 255, 0.31) 45%, rgba(255, 255, 255, 0.6) 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#99ffffff', GradientType=0);
  /* IE6-9 */
}
.view-overview.show-item .content-body:after, .view-overview.show .content-body:after {
  opacity: 0;
}
.view-overview.show-item .content-body:after {
  display: none;
}
/*New changes*/
.view-overview .summary-text {
    display: block !important;
    opacity: 0;
    position: absolute;
    z-index: -999;
}
.view-overview .content-body .full-text {
  display: block !important;
  overflow: hidden;
  transition: height 1s ease;
}

.view-overview ul.footnotes {
  margin-bottom: 0;
}

.view-overview .source-section {
  margin-top: 10px;
  text-align: left;
}
@media only screen and (max-width: 991px) and (min-width: 768px)  {
  .view-overview .content-body {
    padding: 0px 30px;
  }
}


@media only screen and (max-width: 767px) {
  .view-overview .content-body p,.view-overview .content-body ul:not(.footnotes) li {
    font-size: 15px;
    line-height: 23px;
    font-family: 'Ideal Sans book', serif;
  }
  .view-overview .readmore-btn {
    margin-top: 15px;
  }
}